Summary:	Album View draws all album covers
Name:		gmpc-albumview
Version:	11.8.16
Release:	%mkrel 6
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_ALBUMVIEW
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.10
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(gmpc) >= 0.19.2
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.8
BuildRequires: pkgconfig(libmpd) >= 0.15.98
BuildRequires:	intltool
Requires:	gmpc >= %{version}

%description
This plugin shows your music collection in albums, it's showing album
covers with the artist and album name under it.
You can also filter out specific artists or albums and set the amount
of albums per row. 

%prep
%setup -q

%build
%configure2_5x CPPFLAGS=-D_XOPEN_SOURCE=700
%make

%install
%makeinstall_std

%find_lang %name

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files -f %name.lang
%{_libdir}/gmpc/plugins/albumviewplugin.so
%{_datadir}/gmpc-albumview


%changelog
* Wed Oct 15 2014 umeabot <umeabot> 11.8.16-6.mga5
+ Revision: 739342
- Second Mageia 5 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 11.8.16-5.mga5
+ Revision: 738898
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 11.8.16-4.mga4
+ Revision: 504952
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 11.8.16-3.mga3
+ Revision: 351884
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 11.8.16-2.mga3
+ Revision: 322804
- update RPM group

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190700
- new version 11.8.16

* Thu May 12 2011 mikala <mikala> 0.20.0-0.mga1
+ Revision: 97538
- imported package gmpc-albumview

